﻿#tnblog-toolbar .toolbar-search .toolbar-search-container button {
    background-color: #ff5555;
}

#tnblog-toolbar .toolbar-menus li.active::after {
    background: #ff6666;
}

#tnblog-toolbar .tnblog-toolbar-logoword {
    color: #ff5555;
    font-size: 19px;
    font-weight: 500;
    font-family: Andalus;
}


